<?php
	
	function eff_exists($user_id, $eff)
	{
		
		$query	=	@mysql_query(sprintf(
			'SELECT
					*
				FROM
					`user_eff`
				WHERE
					`user_id`	=	%d AND `eff`	=	%d',
			$user_id, $eff
		));
		
		return @mysql_num_rows($query) != 0	?	TRUE	:	FALSE;
		
	}
	
?>